body{

	margin: 0px;
}
h1 {
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
h3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
hr {
    display: block;
    unicode-bidi: isolate;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-inline-start: auto;
    margin-inline-end: auto;
    overflow: hidden;
    border-style: inset;
    border-width: 1px;
}
a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: underline;
}
/*--------portada---------*/
.contenedor_portada_ltsx {
    width: 100%;
    display: table;
    margin-bottom: -5px;
    position: relative;
    z-index: 11;
    background: rgba(44,44,44,1);
    background: -moz-linear-gradient(45deg, rgba(44,44,44,1) 0%, rgba(44,44,44,0.44) 56%, rgba(44,44,44,0) 100%);
}

.texto_de_introduccion_ltsx {
    width: 470px;
    margin: 13px auto;
    font-size: 19px;
    color: #fff;
    text-align: center;
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
    line-height: 24px;
}

.video_portada_ltsx {
    width: 100%;
    margin-top: -50px;
    -webkit-mask-image: -webkit-gradient(linear, left bottom, left top, color-stop(5%, rgba(0, 0, 0, 0)), color-stop(30%, rgba(0, 0, 0, 1)));
}

.contenedor_principal_ltsx {
    width: 100%;
    display: table;
    background-color: #2C2C2C;
}

.contenedor_titulo_e_introduccion_tlsx {
    width: 100%;
    max-width: 1000px;
    position: absolute;
    bottom: 157px;
    left: 0;
    right: 0;
    margin: auto;
}

.imagen_amazonas_ltsx {
    width: 100%;
}


/*---------introduccion---------*/
.contenedor_introduccion_ltsx {
    width: 750px;
    display: table;
    margin: 0 auto 70px auto;
    border-bottom: solid 1px #fff;
    padding-bottom: 33px;
}

.titulo_amazonas_ltsx {
    font-size: 24px;
    color: #FFDD22;
    text-align: center;
    margin: 64px 0px 48px 0px;
    text-transform: uppercase;
    font-family: bely, serif;
    font-weight: 700;
    font-style: normal;
}

.parrafo_introduccion_ltsx {
    width: 346px;
    font-size: 18px;
    margin: auto;
    color: #fff;
    text-align: center;
    line-height: 24px;
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
}

.autor_articulo_ltsx {
    font-family: dunbar-low, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    text-align: center;
    color: #fff;
    margin-top: 30px;
    margin-bottom: 0px;
}


/*-----------seccion video---------*/
.contenedor_video_ltsxd {
    width: 100%;
    max-width: 1200px;
    display: table;
    margin: 0 auto 40px auto;
}

.video_youtube_uno_ltsx{

	width: 100%;
	height: 600px;
}


/*-----------articulo 1----------*/
.contenedor_articulo_ltsxd {
    width: 100%;
    max-width: 650px;
    display: table;
    margin: 0px auto 40px auto;
}
.base_fecha_lineas_ltsx {
    width: 154px;
    height: 373px;
    float: left;
    /* background-color: red; */
}

.base_texto_articulo_ltsx {
    width: 487px;
    float: left;
    display: table;
    /* background-color: green; */
    padding: 0px 20px;
    box-sizing: border-box;
}

.parrafo_articulo_ltsx {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 30px;
    text-align: left;
}

.titulo_fecha_ltsx{
	color: #FFDD22;
	text-align: center;
}

.linea_bajo_texto {
    width: 67px;
    border: none;
    height: 1px;
    background-color: #fff;
    margin-bottom: 0px;
}

.titulo_fecha_ltsx {
    color: #FFDD22;
    text-align: center;
    margin: 21px 0px 7px 0px;
    font-family: dunbar-low, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    margin-bottom: 11px;
}

.linea_vertical_ltsx {
    width: 1px;
    height: 130%;
    background-color: #fff;
    margin: auto;
}


/*----contenedor foto-----*/

.contenedor_foto_ltsx {
    width: 100%;
    max-width: 1200px;
    display: table;
    margin: 0px auto 40px auto;
    position: relative;
    z-index: 9;
}

.imagen_ltsxd{

	width: 100%;
}

.contenedor_pie_de_foto_ltsx {
    width: 659px;
    display: table;
    float: right;
}

.texto_pie_de_foto_ltsx {
    color: #fff;
    text-align: right;
    width: 720px;
    float: right;
    line-height: 22px;
    margin-bottom: 4px;
    font-size: 17px;
    margin-top: 14px;
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
}

.pie_de_foto_ltsx {
    color: #fff;
    text-align: right;
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
    font-size: 17px;
}

/*------contenedor slider-------*/
.contenedor_slider_ltsx {
    width: 100%;
    max-width: 1200px;
    height: 677px;
    margin: 0px auto 60px auto;
    background-color: #000;
    z-index: 9;
    position: relative;
}

/*----descripcion parrafo----*/
.descripcion_parrafo_ltsxd{
	width: 600px;
	margin: auto;
}

.descripcion_parrafo_ltsxd {
    color: #fff;
    font-size: 18px;
    margin: 0px auto 33px auto;
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
    line-height: 26px;
    display: table;
    text-align: left;
}

.contenedor_destacado_ltsx {
    width: 600px;
    display: table;
    margin: 20px auto 20px auto;
}

.base_comillas_ltsx {
    width: 30px;
    display: table;
    float: left;
    height: 170px;
}

.linea_vertical_decorado {
    width: 2px;
    height: 73%;
    background-color: #707070;
    margin: auto;
}

.base_textos_destacado {
    width: 570px;
    float: left;
    padding: 10px 5px;
    box-sizing: border-box;
}
.texto_destacado_ltsx {
    font-size: 17px;
    margin: 0px;
    color: #fff;
    font-family: bely, serif;
    font-weight: 700;
    font-style: normal;
}

.ministerio_de_agricultura {
    margin: 6px 0px;
    font-size: 19px;
    color: #FFDD22;
    font-family: bely, serif;
    font-weight: 700;
    font-style: normal;
}

.subtitulo_artiuclo_ltsx {
    text-align: center;
    font-size: 24px;
    text-transform: uppercase;
    color: #FFDD22;
    font-family: dunbar-low, sans-serif;
    font-weight: 700;
    font-style: normal;
    margin: 0px auto 30px auto;
}

.texto_parrafo_destacado_ltsx{

	width: 480px;

}

.texto_parrafo_destacado_ltsx {
    width: 480px;
    font-family: dunbar-low, sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 28px;
    font-size: 20px;
    border-top: 2px solid #F9DD52;
    padding: 20px 10px;
    border-bottom: 2px solid #F9DD52;
    margin: 50px auto;
    text-align: center;
}


.subtitulo_articulo_izquierda {
    margin-top: 10px;
    font-family: dunbar-low, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 23px;
}

.foto_dentro_del_texto_ltsx {
    width: 100%;
    display: table;
    margin: 60px 0px 40px 0px;
    position: relative;
}

.imagen_banco_agrario{

	width: 100%;
}

.pie_de_foto_banco_agrario {
    text-align: right;
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
    margin-top: 10px;
    font-size: 17px;
    line-height: 20px;
}

.modificar_margin_ltsx{

	margin: 0px 0px;
}

/*--------articulos-------*/
.contenedor_articulos_ltsx {
    width: 744px;
    display: table;
    margin: 0px auto 0px auto;
    text-align: center;
}

.lineas_articulos_lsx{

	width: 100%;
}

.imagen_articulo_ltsx {
    width: 100%;
    max-width: 611px;
    margin: 60px 0px 17px 0px;
}

.comillas_ltsx {
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
    margin: 15px auto 0px auto;
    color: #FFDD22;
    text-align: center;
    width: 26px;
    margin-left: 3px;
}

.subtitulo_artiuclos_ltsx {
    color: #FFDD22;
    font-size: 24px;
    text-align: center;
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
}

.texto_articulos_ltsx {
    font-size: 18px;
    color: #FFFFFF;
    width: 574px;
    text-align: center;
    margin: 0px auto 40px auto;
    line-height: 24px;
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
}

.boton_ver_articulo_ltsx {
    font-family: dunbar-low, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #393939 !important;
    text-decoration: none!important;
    background-color: #FFDD22;
    padding: 8px 52px 8px 52px;
    font-size: 20px;
    display: block;
    width: 197px;
    margin: 0px auto 36px auto;
    border: 1px solid #393939;
    cursor: pointer;
}

.boton_ver_articulo_ltsx:hover{
     background-color: #393939;
     color: #FFDD22 !important;
     border: 1px solid #FFDD22;
}

.margen_bottom_ltsx{

	    margin-bottom: 370px;
}

/*--------footer--------*/

.footer_creditos_ltsx {
    width: 100%;
    display: table;
    background-color: #393939;
    z-index: 9;
    position: relative;
}

.contenedor_infromacion_ltsxd {
    width: 100%;
    max-width: 1200px;
    margin: 100px auto 200px auto;
    display: table;
}

.columna_creditos_ltsx {
    width: 350px;
    display: table;
    float: left;
    margin: 0px 25px;
}

.titulo_creditos_ltsx {
    color: #FFDD22;
    font-size: 28px;
    font-family: dunbar-low, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: left;
    padding: 0px 25px;
}

.nombre_detalle_creditos {
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    font-size: 17px;
    margin-bottom: 4px;
    margin-top: 0px;
    text-align: left;
    line-height: 24px;
}

.bajar_creditos_ltsx{
	margin-top: 20px;
}

.bajar_credito_ltsx {
    margin-top: 89px;
}



/*----lineas--------*/


.base_fecha_uno_ltsx {
    width: 156px;
    display: table;
    margin-top: 0;
    float: left;
    /* background-color: red; */
}

.linea_bajo_corto {
    width: 36px;
    border: none;
    height: 1px;
    background-color: #fff;
    margin-bottom: 0px;
    margin-top: 0px;
}

.linea_vertical_uno_ltsx {
    width: 1px;
    height: 97%;
    background-color: #fff;
    margin: auto;
}

.base_lineas_uno {
    width: 156px;
    height: 277px;
    margin-top: 13px;
    margin-bottom: 33px;
}
	

.base_lineas_dos {
    width: 156px;
    height: 721px;
    margin-top: 28px;
}


.base_lineas_tres {
    width: 156px;
    height: 140px;
    margin-top: 45px;
}




.base_lineas_cuatro {
    width: 156px;
    height: 387px;
    margin-top: 72px;
    display: block;
}



.base_lineas_cinco {
    width: 156px;
    height: 87px;
    margin-top: 62px;
    display: block;
}



.ocultar_desktop{

	display: none;
}

/*----------slider----------*/
.section.fp-section {
    height: 100%;
    width: 937px;
    margin: 50px auto;
}

.fp-slidesContainer {
    width: 402%;
    transition: all 700ms ease 0s;
    transform: translate3d(-1600px, 0px, 0px);
}

.fp-tableCell{

    text-align: center;
}

.imagen_mobile_zx3 {
    display: none;
}

.section.fp-section {
    height: 100%;
    width: 100%;
    margin: 30px auto;
}

.fp-controlArrow.fp-prev {
    width: 66px !important;
    height: 66px;
    border-radius: 100%;
    background-color: rgb(0 0 0 / 5%);
    text-align: center;
    border-width: inherit !important;
    border-color: inherit !important;
    top: 50%;
}

.fp-controlArrow.fp-next {
    width: 66px !important;
    height: 66px;
    border-radius: 100%;
    background-color: rgb(0 0 0 / 5%);
    text-align: center;
    border-width: inherit !important;
    border-color: inherit !important;
    top: 50%;
}

.boton_slider_ltsxd {
    color: #FFDD22;
    text-align: center;
    font-family: dunbar-low, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 63px;
    border-width: inherit;
    border-color: inherit;
    margin-top: -14px;
    margin-left: -8px;
    transform: rotate(180deg);
    padding-bottom: 21px;
}

.boton_slider_ltsxd-2 {
    color: #FFDD22;
    text-align: center;
    font-family: dunbar-low, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 63px;
    border-width: inherit;
    border-color: inherit;
    margin-top: -14px;
    margin-left: 8px;
    padding-top: 8px;
}

/*--------fin slider----------*/

.videos_slider_ltsx {
    width: 100%;
    height: 680px;
}

/*-------zomm sobre imagen------*/











/*-----------------------------------------------------amazonas Capitulo 2--------------------------------------*/

.contenedor_parrafo_doble_ltsx{

    width: 100%;
    max-width: 600px;
    display: table;
}

.base_contenido_uno_ltsx{

    width: 270px;
    display: table;
    float: left;
}

.base_contenido_dos_ltsx{

    width: 303px;
    float: left;
    display: table;
}

.imagen_1_ltsx{

    width: 100%;
}

.base_contenido_dos_ltsx {
    width: 303px;
    float: left;
    display: table;
    margin-left: 27px;
}

.subir_texto_ltsx{

    margin-top: 0px;
}

.imagen_2_ltsx{

    width: auto;
}

.base_contenido_uno_ltsx-2{

    width: 200px;
    float: left;
    display: table;
}

.base_contenido_dos_ltsx-2 {
    width: 350px;
    float: left;
    display: table;
    margin-left: 50px;
}

.modificar_margen_2_ltsx{

    margin: 50px auto 25px auto;
}

.margen_boton_ltsx {
    margin: 27px auto 26px auto;
}

.bajar_contenido_ltsxd{

    margin-top: 50px;
}

.bajar_imagen_ltsxd{

    margin-top: 24px;
}

.margen_destacado_ltsxd{

    margin: 35px auto;
}

.titulo_blanco_ltsxd {
    margin: 50px 0px 28px 0px;
}

.bajar_contenedor_articulos {
    margin-top: 100px;
}

.contendor_menu_flotante {
    width: 122px;
    display: table;
}
.contendor_menu_flotante ul li {
    list-style: none;
    text-align: left;
}

.contendor_menu_flotante ul li a {
    color: #FFDD22;
    padding-bottom: 7px;
    display: inline-block;
    text-decoration: none;
    font-size: 13px;
    font-family: dunbar-low, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 4px;
    border-bottom: 1px solid #ffdd22;
    width: auto;
    margin-bottom: 13px;
    transition: transform .2s;
    line-height: 19px;
}
.contendor_menu_flotante ul li a:hover{

  transform: scale(1.2);
  color: #fff;
  border-bottom: 1px solid #ffff;

}

.linea_botom_lts {
    margin: 0px 0px 17px 0px;
}

.contendor_menu_flotante ul {
    padding: 0px;
}

.contendor_menu_flotante {
    width: 125px;
    display: table;
    position: fixed;
    left: 277px;
    z-index: 9;
    top: 125px;
    cursor: pointer;
}


.contenedor_ver_mas{

    width: 100%;
    display: table;

}


.contenedor_ancho_principal_ltsx {
    width: 1200px;
    display: table;
    margin: auto;
}

.imagen_rotador_ltsx{
    width: 100%;
}

.contenedor_descripcion_slider_ltsx {
    width: 100%;
    height: 100px;
    padding: 9px 0px;
    box-sizing: border-box;
    background-color: #2c2c2c;
    position: relative;
    z-index: 9;
}

.subtitulo_articulo_izquierda.titular_slider_lts {
    margin-top: 0px;
    color: #fff;
    margin-bottom: 3px;
    font-family: dunbar-low, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: left;
    margin-top: 5px;
}

.parrado_slider_ltsx {
    color: #fff;
    line-height: 22px;
    margin-bottom: 4px;
    font-size: 17px;
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
    margin-top: 0px;
    text-align: left;
}

.base_slider_1_lts {
    width: 60%;
    float: left;
    display: table;
}

.base_slider_2_lts {
    width: 30%;
    float: right;
    display: table;
    text-align: right;
}

.base_principla_rtd{

    width: 100%;
    display: table;
}

.linea_divisora_slider_lts {
    border: none;
    height: 1px;
    background-color: #fff;
}

.pie_de_foto_slider {
    width: 100%;
    margin-top: 0px;
    text-align: left;
    background-color: #2c2c2c;
}

#slider_agricultura_slt {
    font-size: 20px;
    margin-top: 9px;
}

.modificar_parafo_ldf {
    font-size: 15px;
    margin-top: 7px;
    text-align: right;
}

.subir_titulo_ltsx{
    margin-top: 0px;
}

.color_rojo_autor_ltsx{

    color: #FF0000;
}

.bajar_tittle_balnco_lud{
    margin-top: 60px;
}

.alto_base_dft{

    height: 105px;
    margin-top: -11px;
}

.quitar_mb_ldf{

    margin-bottom: 0px;
}



/*------contenedores----*/
.ver_mas_uno_ltsx{

    display: none;
}

.ver_mas_dos_ltsx{
    
    display: none;
}

.ver_mas_tres_ltsx{
    display: none;
}

.ver_mas_cuatro_ltsx{
    display: none;
}

.bajar_bk_tlt{
    margin-top: 50px;
}

.bajar_TB_ltsx{
    margin-top: 70px;
}

#slider_uno_ltsx{
    width: 7200px; 
}

#slider_dos_ltsx{
    width: 13200px; 
}

#slider_tres_ltsx {
    width: 12000px;
}

.solucionar_margen_bottom_ltxs{

    margin-bottom: 0px;
}

.base_contenido_inicial_ltsxd {
    width: 100%;
    display: table;
}
.quitar_margenes_opc_l {
    float: left;
    width: 93%;
    margin: 0px;
}

.letra_capital_ltsxd {
    font-size: 45px;
    float: left;
    margin: 12px 0px 0px 0px;
    width: 7%;
    color: #FFDD22;
    font-family: dunbar-low, sans-serif;
    font-weight: 700;
    font-style: normal;
}

/*
.ancho_pantalla_2_lts{

    width: 544px;
}
*/


.quitar_bottom_lydf{

    margin-bottom: 0px;
}

.ajustar_font_opc {
    font-size: 23px;
    margin-top: 5px;
    text-align: right;
}

.font_opctx{
    font-size: 28px;
}

.letra_de_inicio_ltsx{

    float: left;
    font-size: 20px;
}

.letra_de_inicio_ltsx {
    color: #FFDD22;
    font-family: dunbar-low, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 47px;
    padding-right: 13px;
    margin-top: 10px;
    display: table;
}





.quitar_margin_ltsd{

    margin-bottom: 0px;
}

.quitar_margin_top_ltsd{

    margin-top: 0px;
}

.modificar_bottom_ltsx{

    margin: 0px auto 40px auto;
}

.arreglar_botom_lts{

    margin-bottom: 20px;
}

.colocar_en_bloque_ltsx {
    display: inline-block;
    margin-bottom: 0px;
}

.ajustar_margenes_fotos {
    margin: 65px 0px 46px 0px;
}

.ancho_btn_2_ltsxd{
    
    width: 212px;
    padding: 11px 52px 11px 52px;
}

.slider_agricultura_slt {
    color: #fff;
}

.title_credito_lop {
    font-size: 18px;
    color: #fff;
    font-family: bely, serif;
    font-weight: 700;
    font-style: normal;
    margin-top: 31px;
    margin-bottom: 2px;
}

.color_textos_desktop{
    color: #EBEBEB;
}

.base_contenedor_redes_sociales_ltxs {
    width: auto;
    display: table;
    margin: 30px auto 0px auto;
    border-top: 1px solid #fff;
    padding-top: 11px;
}
.iconos_redes_sociales_ltsx {
    width: 22px;
    float: left;
    margin: 0px 16px;
}

.iconos_redes_sociales_ltsx {
    width: 22px;
    float: left;
    margin: 0px 16px;
    cursor: pointer;
    transition: transform .2s;
}

.iconos_redes_sociales_ltsx:hover{

    transform: scale(1.2);
}

.quitar_iz_qtx{

    margin-left: 0px;
}

.quitar_der_qtx{

    margin-right: 0px;
}


@media(max-width: 1450px){

.contendor_menu_flotante {
    left: 13%;
}

}



@media(max-width: 1400px){



.video_portada_ltsx {
    width: 100%;
    margin-top: -10px;
}


}

@media(max-width: 1250px){

.contenedor_principal_ltsx {
    width: 100%;
    display: table;
    background-color: #2C2C2C;
    padding: 0px 60px;
    box-sizing: border-box;
}


}


@media (max-width: 600px){


.base_portada_mobile_ltsx_motores_deforestacion {
    width: 100%;
    height: 500px;
    background-image: url('https://www.eltiempo.com/infografias/2021/03/Amazonas/img/PortadaCapitulo3.png');
    background-size: cover;
    background-position-x: -185px;
}



.contenedor_introduccion_ltsx {
    width: 100%;
    border-bottom: none;
    margin: 0 auto 0px auto;
    padding-bottom: 26px;
}

.parrafo_introduccion_ltsx {
    width: 100%;
 }

.base_fecha_lineas_ltsx {
 
    display: none;
}

.contenedor_pie_de_foto_ltsx {
    width: 100%;
}

.base_lineas_uno, .base_lineas_dos, .base_lineas_tres, .base_lineas_cuatro, .base_lineas_cinco{

	display: none;
}

.contenedor_principal_ltsx {
    width: 100%;
    display: table;
    background-color: #2C2C2C;
    padding: 0px 0px;
    box-sizing: border-box;
}

.contenedor_articulo_ltsxd {
    width: 100%;
    display: table;
    margin: 0px auto 5px auto;
}

.descripcion_parrafo_ltsxd {
    width: 100%;
    margin: auto;
}

.texto_parrafo_destacado_ltsx {
    width: 78%;
}



.contenedor_articulos_ltsx {
    width: 100%;
}

.descripcion_parrafo_ltsxd {
    width: 100%;
 }

.base_texto_articulo_ltsx {
    width: 100%;
    padding: 0px 0px;
}

.texto_pie_de_foto_ltsx {
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 0px 30px;
    box-sizing: border-box;
    font-size: 17px;
    margin-bottom: 9px;
}

.contenedor_articulos_ltsx {
    width: 100%;
    margin-bottom: 49px;
}

.texto_articulos_ltsx {
    font-size: 20px;
    color: #FFFFFF;
    width: 100%;
    padding: 0px 40px;
    box-sizing: border-box;
}

.columna_creditos_ltsx {
    width: 100%;
    display: table;
    float: inherit;
}
.texto_de_introduccion_ltsx {
    width: 100%;
}

.titulo_amazonas_ltsx {
    width: 100%;
    font-size: 26px;
    padding: 0px 20px;
    margin: 38px 0px 17px 0px;
    line-height: 32px;
    box-sizing: border-box;
}

.descripcion_parrafo_ltsxd-2 {
    width: 100%;
    padding: 0px 30px;
    box-sizing: border-box;

}


.contenedor_destacado_ltsx {
    width: 100%;
    display: table;
    margin: 20px auto 20px auto;
    padding: 0px 18px;
    box-sizing: border-box;
}

.base_comillas_ltsx {
    width: 10%;
    display: table;
    float: left;
    height: 310px;
}

.base_textos_destacado {
    width: 90%;
    float: left;
    padding: 10px 5px;
    box-sizing: border-box;
}

.video_youtube_uno_ltsx {
    width: 100%;
    height: 232px;
}

.base_portada_mobile_ltsx{

	width: 100%;
	height: 500px;
	background-image: url('https://www.eltiempo.com/infografias/2021/03/Amazonas/img/PortadaM.png');
}

.base_portada_mobile_ltsx {
    width: 100%;
    height: 500px;
    background-image: url('https://www.eltiempo.com/infografias/2021/03/Amazonas/img/PortadaM.png');
    background-size: cover;
    background-position-x: -154px;
}

.contenedor_titulo_e_introduccion_tlsx {
    width: 100%;
    position: absolute;
    bottom: 17px;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0px 5px;
    box-sizing: border-box;
}

.linea_mobile_ltsx {
    display: block;
    margin-top: 27px;
    border: none;
    height: 1px;
    background-color: #fff;
    width: 82%;
}

.texto_de_introduccion_ltsx {
    width: 100%;
    padding: 5px 20px;
    box-sizing: border-box;
    margin: 0px auto;
}

.parrafo_introduccion_ltsx {
    width: 100%;
    font-size: 19px;
    padding: 0px 50px;
    box-sizing: border-box;
}

.autor_articulo_ltsx {
    font-size: 20px;
    padding: 0px 20px;
    box-sizing: border-box;
    line-height: 30px;
    margin-top: 13px;
}

.pie_de_foto_ltsx {
    text-align: center;
    margin-bottom: 0px;
}

.contenedor_foto_ltsx {
    width: 100%;
    max-width: 1200px;
    display: table;
    margin: 0px auto 20px auto;
}
 
.contenedor_slider_ltsx {
    width: 100%;
    max-width: 1200px;
    height: 232px;
    margin: 0px auto 40px auto;
}

.descripcion_parrafo_ltsxd {
    width: 100%;
    margin-bottom: 33px;
    display: block;
}

.contenedor_video_ltsxd {
    width: 100%;
    max-width: 1200px;
    display: table;
    margin: 0 auto 30px auto;
}

.subtitulo_artiuclo_ltsx {
    font-size: 23px;
    margin: 55px auto 33px auto;
}

.parrafo_ltsxd_mobile {
    width: 82%;
    margin-bottom: 45px;
    display: block;
    margin-left: 19px;
}

.subtitulo_articulo_izquierda {
    padding: 0px 30px;
    margin-bottom: 23px;
}

.pie_de_foto_banco_agrario {
    text-align: center;
    padding: 0px 30px;
    box-sizing: border-box;
    line-height: 22px;
}

.foto_dentro_del_texto_ltsx {
    width: 100%;
    display: table;
    margin: 20px 0px 20px 0px;
}

.imagen_banco_agrario {
    display: block;
    padding: 0px 20px;
    box-sizing: border-box;
}

.subtitulo_artiuclos_ltsx {
    margin-top: 0px;
    line-height: 30px;
}

.boton_ver_articulo_ltsx {
    font-size: 22px;
    width: 220px;
    padding: 9px 52px 9px 52px;
    margin: 0px auto 0px auto;
}


.linea_mobile_ltsx{

	display: none;
}

.lineas_articulos_lsx {
    width: 89%;
    margin-bottom: 40px;
}

.imagen_articulo_ltsx {
    width: 100%;
    max-width: 611px;
    margin: 12px 0px 30px 0px;
}

.margen_bottom_ltsx {
    margin-bottom: 130px;
}

.columna_creditos_ltsx {
    width: 100%;
    display: table;
    float: inherit;
    padding: 0px 30px;
    box-sizing: border-box;
    margin: 0px;
}

.contenedor_infromacion_ltsxd {
    width: 100%;
    max-width: 1200px;
    margin: 10px auto 100px auto;
    display: table;
}

.ocultar_desktop{

	display: none;
}

.linea_vertical_decorado {
    width: 2px;
    height: 87%;
    background-color: #707070;
    margin: auto;
}

.padding_mobile_ltsx {
    padding: 0px 0px;
    box-sizing: border-box;
}
.decorado_lineas_mobile {
    border-left: 1px solid white;
    padding-left: 15px;
    box-sizing: border-box;
    width: 90%;
    margin: auto;
}

.linea_divisora_mobile_ltsx {
    width: 160px;
    margin-left: -15px;
    border: none;
    height: 1px;
    background-color: #fff;
}

.titulo_fecha_ltsx {
    text-align: left;
    padding: 0px 25px;
}


.ocultar_desktop{

	display: block;
}

.ocultar_mobile{

	display: none;
}

.comillas_ltsx {
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
    margin: -1px auto 0px auto;
    color: #FFDD22;
    text-align: center;
    width: 27px;
    margin-left: 6px;
}

.videos_slider_ltsx {
    width: 100%;
    height: 233px;
}


/*------------pantalla 2-------------*/
.base_contenido_uno_ltsx {
    width: 100%;
    padding: 10px 40px;
    box-sizing: border-box;
}

.base_contenido_dos_ltsx {
    width: 100%;
    float: inherit;
}

.contenedor_ancho_principal_ltsx {
    width: 100%;
    display: table;
}

.base_contenido_dos_ltsx {
    margin-left: 0;
}

.quitar_bottom_mobile{
    margin-bottom: 0px;
}

.ajustar_top_mobile{
    margin-top: 0px;
}

.size_mobile_lts{
    width: 100%;
}

.base_contenido_uno_ltsx-2 {
    width: 100%;
    padding: 0px 19px;
    box-sizing: border-box;
    display: table;
    margin-bottom: 0;
}

.base_contenido_dos_ltsx-2 {
    margin-left: 0px;
    width: 100%;
}

.subir_top_mobile_x{
    margin-top: 35px;
}
.Ancho_mobile_opc{
    width: 100%;
    margin-bottom: 10px;
}

.base_Ache_mobile_opc{
    width: 100%;
    padding: 10px 25px;
    box-sizing: border-box;
}
.base_slider_1_lts {
    width: 100%;
    float: left;
    display: table;
}
.base_slider_2_lts {
    width: 20%;
    float: right;
}
.paddig_opc {
    padding: 0px;
    font-size: 21px;
}
.pd_mobile_opcv {
    padding: 0px 23px;
    box-sizing: border-box;
}
.linea_divisora_slider_lts {
    width: 91%;
}
.pie_de_foto_slider {
    text-align: left;
    padding: 0px 24px;
    margin-bottom: 27px;
}

.arreglar_btm_molb{

    margin-top: 90px;
}

.slider_padding_mobile_lts{

    margin: 0px auto 1px auto;
}

.ptb_ltsx {
    padding: 2px 0px 3px 0px;
    box-sizing: border-box;
}

.he_mobil_ltx{
    height: inherit;
}
span.fds_mobile_l {
    float: right;
    color: #fff;
}

.subir_texto_ltsx {
    margin-top: 0px;
}

.mas_bottom2_xc{
    margin-bottom: 29px;
}

.lecompM_lts{

    margin-top: 45px;
}
.bajar_img_ruf_lxs{
    margin-bottom: 20px;
}
/*----------fin pantalla 2---------*/

.contendor_menu_flotante ul li a {
    margin-bottom: 24px;
    /* padding: 10px; */
    font-size: 14px;
    box-sizing: border-box;
}

.contendor_menu_flotante {
    background-color: #2c2c2c;
    padding: 20px 30px;
    right: -300px;
    left: inherit;
    width: 147px;
    top: 100px;
    z-index: 10;
}

.contendor_menu_flotante ul {
    padding: 0px;
    margin: 0px;
}

.icono_cerrar_ltsx {
    width: 32px;
    margin-bottom: 23px;
}
.base_menu_mobile_luyd.ocultar_desktop {
    position: fixed;
    right: 0;
    top: 128px;
    display: table;
    z-index: 10;
}

.imagen_tres_puntos_ltsx {
    width: 22px;
}

#slider_uno_ltsx {
    width: 670%;
}

#slider_dos_ltsx {
    width: 1260%;
}

#slider_tres_ltsx {
    width: 1000%;
}

.modificar_letras_lpo{


    float: left;
    font-size: 93px;
    display: table;
    color: #FFDD22;
    font-family: dunbar-low, sans-serif;
    font-weight: 400;
    font-style: normal;
    margin-top: -7px;
    padding-right: 5px;

}

.descripcion_parrafo_ltsxd {
    color: #fff;
    line-height: 29px;
    font-size: 20px;
    margin: 0px auto 33px auto;
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
    display: table;
}

.quitar_bottom_opcb {
    margin-bottom: 0px;
    margin-top: 30px;
}

.bajar_contenedor_articulos {
    margin-top: 72px;
}

.lecompM_lts {
    margin-top: -17px;
}


.margen_ctnr_z {
    margin: -31px 0px 24px 0px;
}

.texto_destacado_ltsx {
    font-size: 20px;
    margin: 0px;
    color: #fff;
    font-family: bely, serif;
    font-weight: 700;
    font-style: normal;
}

.ministerio_de_agricultura {
    margin: 6px 0px;
    font-size: 22px;
}

.quitar_botton_ltsx{

    margin-bottom: 0px;
}

.quitar_margin_ltsd {
    margin-bottom: 30px;
}

.quitar_margin_top_ltsd {
    margin-top: 30px;
}
.quitar_botom_ltsxd{

    margin-bottom: 0px;
}

.arreglar_boton_mocile_ltdf {
    margin-bottom: 33px;
}

.ajustar_actualizado_ltg{
    margin: 10px 0px;
}
.ajustar_mobileM_ltsx{
    margin: 0px;
}
.ajustar_centro_opc{
    margin: 30px auto 30px auto;
}

.arreglar_margin_subtitulo_ltsx{

    margin: 50px 0px 20px 0px;
}

.modificar_margenes_destacado_ltsx{
    margin: 30px auto 30px auto;
}

.ajustar_foto_centrotext{
    margin: 30px 0px;
}

.section.fp-section.ajustar_top_slider_ltsx{

    margin-top: 0px;
}

.pie_de_slider_mobil_ltsx{

    margin-bottom: 0px;
}

.bajar_TB_ltsx {
   
    margin-top: 47px;
}

.subir_titulo_ltsx {
    margin-top: 19px;
}

#seccion2 {
    margin-top: 20px;
}

.base_comillas_ltsx.comillas_1_ltsx {
    height: 344px;
}

.base_comillas_ltsx.alto_base_dft {
    height: 323px;
}

.slider_agricultura_slt2 {
    color: #fff;
}

.slider_agricultura_slt3 {
    color: #fff;
}

.title_credito_lop {
    font-size: 18px;
    color: #fff;
    font-family: bely, serif;
    font-weight: 700;
    font-style: normal;
    margin-top: 20px;
    margin-bottom: 2px;
}

.titulo_creditos_ltsx {

    margin-bottom: 0px;
}

.contenedor_titulo_e_introduccion_tlsx {
    width: 100%;
    position: absolute;
    bottom: 40px;
}


.base_contenedor_redes_sociales_ltxs {
    width: auto;
    display: table;
    margin: 16px auto 0px auto;
    border-top: 1px solid #fff;
    padding-top: 11px;
}


}



@media (max-width: 380px){


.boton_slider_ltsxd-2 {

    font-size: 52px;
    margin-top: -11px; 
}

.videos_slider_ltsx {
    width: 100%;
    height: 216px;
}

.contenedor_slider_ltsx {
    width: 100%;
    max-width: 1200px;
    height: 214px;
    margin: 0px auto 0px auto;
}


.boton_slider_ltsxd {
   
    font-size: 52px;
    margin-top: -11px;
}

.fp-controlArrow.fp-prev {
    width: 55px !important;
    height: 55px;
    top: 56%;
}

.fp-controlArrow.fp-next {
    width: 55px !important;
    height: 55px;
    top: 56%;
}

.titulo_amazonas_ltsx {
    width: 100%;
    font-size: 23px;
    padding: 0px 20px;
    margin: 38px 0px 17px 0px;
    line-height: 31px;
    box-sizing: border-box;
}

.video_youtube_uno_ltsx {
    width: 100%;
    height: 210px;
}

.subtitulo_artiuclos_ltsx {
    color: #FFDD22;
    font-size: 23px;
}
.subtitulo_artiuclos_ltsx {
    color: #FFDD22;
    font-size: 23px;
    padding: 0px 30px;
    box-sizing: border-box;
}

.base_comillas_ltsx.comillas_1_ltsx {
    height: 412px;
}

.base_comillas_ltsx.alto_base_dft.comillas_2_ltsx {
    height: 356px;
}

.base_comillas_ltsx {
    width: 10%;
    display: table;
    float: left;
    height: 344px;
}


}

@media (max-width: 365px){

.texto_de_introduccion_ltsx {
    width: 100%;
    padding: 5px 20px;
    box-sizing: border-box;
    margin: 0px auto;
    font-size: 18px;
    line-height: 23px;
}

.contenedor_titulo_e_introduccion_tlsx {
    width: 100%;
    position: absolute;
    bottom: 35px;
}

.titulo_amazonas_ltsx {
    width: 100%;
    font-size: 21px;
    padding: 0px 20px;
    margin: 38px 0px 17px 0px;
    line-height: 28px;
    box-sizing: border-box;
}

.parrafo_introduccion_ltsx {
    width: 100%;
    font-size: 18px;
    padding: 0px 28px;
    box-sizing: border-box;
}

.autor_articulo_ltsx {
    font-size: 19px;
    margin-top: 21px;
    margin-bottom: 0px;
}

.video_youtube_uno_ltsx {
    width: 100%;
    height: 202px;
}

.contenedor_video_ltsxd {
    width: 100%;
    max-width: 1200px;
    display: table;
    margin: 0 auto 20px auto;
}

.contenedor_slider_ltsx {
    width: 100%;
    max-width: 1200px;
    margin: 0px auto 25px auto;
    height: 202px;
}

.boton_slider_ltsxd {
    font-size: 52px;
    margin-top: -13px;
}

.boton_slider_ltsxd-2 {
    font-size: 52px;
    margin-top: -13px;
}

.videos_slider_ltsx {
    width: 100%;
    height: 202px;
}

.base_textos_destacado {
    width: 86%;
    float: left;
    padding: 10px 5px;
    box-sizing: border-box;
}

.descripcion_parrafo_ltsxd {
    width: 100%;
    margin-bottom: 27px;
    display: block;
}

.subtitulo_artiuclo_ltsx {
    font-size: 20px;
    margin: 49px auto 25px auto;
}

.texto_parrafo_destacado_ltsx {
    width: 78%;
    margin: 30px auto;
}

.subtitulo_articulo_izquierda {
    font-size: 22px;
    margin-top: 20px;
}

.pie_de_foto_banco_agrario {
    text-align: center;
    padding: 0px 30px;
    box-sizing: border-box;
    line-height: 20px;
}

.texto_articulos_ltsx {
    font-size: 18px;
    line-height: 23px;
}

.contendor_menu_flotante ul li a {
    margin-bottom: 18px;
    /* padding: 10px; */
    font-size: 12px;
    box-sizing: border-box;
}

.parrafo_ltsxd_mobile {
    width: 90%;
    margin-bottom: 45px;
    display: block;
    margin-left: 19px;
}

.imagen_tres_puntos_ltsx {
    width: 19px;
}
.contendor_menu_flotante ul li a {
    margin-bottom: 18px;
    /* padding: 10px; */
    font-size: 12px;
    box-sizing: border-box;
}

.contendor_menu_flotante {
    background-color: #2c2c2c;
    padding: 16px 30px;
    right: -300px;
    left: inherit;
    width: 112px;
    top: 100px;
    z-index: 10;
}

.icono_cerrar_ltsx {
    width: 28px;
    margin-bottom: 17px;
}

.margen_ctnr_z {
    margin: -8px 0px 24px 0px;
}

.solucionar_margen_bottom_ltxs {
    margin-bottom: 0px;
}


.descripcion_parrafo_ltsxd {
    width: 100%;
    margin-bottom: 27px;
    display: table;
}

.parrafo_ltsxd_mobile {
    width: 90%;
    margin-bottom: 45px;
    display: block;
    margin-left: 19px;
}

.Ancho_mobile_opc {
    width: 100%;
    margin-bottom: 20px;
}
.bajar_bk_tlt, .bajar_TB_ltsx {
    margin-top: 47px;
}

.base_comillas_ltsx.alto_base_dft.comillas_2_ltsx {
    height: 388px;
}

.base_comillas_ltsx.comillas_1_ltsx {
    height: 441px;
}

.base_comillas_ltsx {
    width: 10%;
    display: table;
    float: left;
    height: 379px;
}

.quitar_botom_ltsxd {
    margin-bottom: 0px;
}

.ajustar_mobileM_ltsx {
    margin: 0px;
}

.quitar_margen_mobile_btz{

    margin-bottom: 0px;
}

}


@media (max-width: 340px){
	
.video_youtube_uno_ltsx {
    width: 100%;
    height: 179px;
}

.parrafo_articulo_ltsx {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    font-family: bely, serif;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 30px;
}

.texto_pie_de_foto_ltsx {
    line-height: 21px;
    padding: 0px 25px;
    box-sizing: border-box;
}

.comillas_ltsx {
    width: 25px;
}

.linea_vertical_decorado {
    width: 2px;
    height: 119%;
    background-color: #707070;
    margin: auto;
}

.contenedor_destacado_ltsx {
    width: 100%;
    display: table;
    margin: 20px auto 15px auto;
    padding: 0px 18px;
    box-sizing: border-box;
}

.subtitulo_artiuclo_ltsx {
    font-size: 19px;
    margin: 22px auto 14px auto;
}

.texto_parrafo_destacado_ltsx {
    width: 85%;
    margin: 30px auto;
    line-height: 24px;
    font-size: 19px;
}

.subtitulo_artiuclos_ltsx {
    color: #FFDD22;
    font-size: 21px;
}

.texto_articulos_ltsx {
    font-size: 18px;
    line-height: 23px;
    padding: 0px 24px;
}

.boton_ver_articulo_ltsx {
    font-size: 21px;
    width: 222px;
    padding: 6px 32px 14px 32px;
    margin: 0px auto 32px auto;
}

.contenedor_articulos_ltsx {
    width: 100%;
    margin-bottom: 30px;
}

.texto_articulos_ltsx {
    font-size: 17px;
    line-height: 22px;
    padding: 0px 24px;
    margin-bottom: 26px;
}

.titulo_creditos_ltsx {
    margin-bottom: 15px;
}

.contenedor_slider_ltsx {
    width: 100%;
    max-width: 1200px;
    margin: 0px auto 25px auto;
    height: 181px;
}

.videos_slider_ltsx {
    width: 100%;
    height: 183px;
}

.boton_slider_ltsxd-2 {
    font-size: 49px;
    margin-top: -11px;
}

.fp-controlArrow.fp-next {
    width: 50px !important;
    height: 50px;
    top: 60%;
}

.boton_slider_ltsxd {
    font-size: 49px;
    margin-top: -13px;
}
.fp-controlArrow.fp-prev {
    width: 50px !important;
    height: 50px;
    top: 60%;
}

.solucionar_margen_bottom_ltxs {
    margin-bottom: 0px;
}

.base_comillas_ltsx.comillas_1_ltsx {
    height: 353px;
}

.base_comillas_ltsx.alto_base_dft.comillas_2_ltsx {
    height: 335px;
}

.base_comillas_ltsx {
    width: 10%;
    display: table;
    float: left;
    height: 325px;
}

.quitar_botom_ltsxd {
    margin-bottom: 0px;
}

.ajustar_mobileM_ltsx {
    margin: 0px;
}

.quitar_margen_mobile_btz{
    
    margin-bottom: 0px;
}


}

